.top{
 position: -webkit-sticky;
 position: sticky;
 background-color: rgb(188, 219, 219);
 width: auto;
 height: 100px;
 text-align: center;
  top:0%;
}
.down{
    position: -webkit-sticky;
    position: sticky;
    background-color: rgb(188, 219, 219);
    width: 100%;
    height: 100px;
    text-align: center; 
    bottom: 0;
}
.tr-color{
    background-color: rgb(224, 195, 216);
}
table, td,tr{
    border: 1px solid black;
    border-collapse: collapse;
    height: auto;
   
}
.container{
    display: grid;
    grid-template-columns: 2fr 2fr;
    grid-template-rows:auto;
}
.right{
    align-self: center;
}
